html,
body {
    height: 100%;
    font-family: "Open Sans", "sans-serif";
    font-size: 14px;
}
a:focus, a:hover {
    text-decoration: none;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/*---------- Custom CSS ----------*/

.price-tag {
    position: absolute;
    top: 5px;
    right: 20px;
    background-color: #F44336;
    padding: 5px 10px 5px 10px;
    color: white;
    font-size: 15px;
    font-weight: bold;
}
/*------------------------------------*/
.navbar-custom{height: 120px}
#top-bar .pull-left div{
    float: left;
    border-left: 1px solid #ccc;
}
#top-bar{
    border-bottom: 1px solid #ccc;
}
#top-bar .pull-right .fb,#top-bar .pull-left div{
    width: auto;
    padding: 10px 20px;
    font-size: 14px;
    color: #989898;
}
#top-bar .pull-right .fb{
    padding-right: 0;
}
#top-bar .pull-left div:first-child{
    padding-left: 0;
    border-left: none;
}
nav.navbar-custom{
    background: #fff;
    border: none;
    margin-bottom: 0;
}
nav.navbar-custom .navbar-header a{
    float: left;
    height:100%;
    padding: 6px 0;
}
nav.navbar-custom .navbar-header a img{
    width: 15em;
    height:100%;
}
nav.navbar-custom  ul.navbar-menu{
    margin-top: 45px;
}
nav.navbar-custom  ul.navbar-menu a{
    color: #00002b !important;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
nav.navbar-custom  ul.navbar-menu li:last-child a{
    /*padding-right: 0;*/
}
.no-padding{
    padding: 0;
}
.no-margin{
    margin: 0;
}
.no-margin-top{margin-top: 0 !important;}
.no-margin-bottom{margin-bottom: 0}
.margin-top-20{
    margin-top: 20px;
}
.margin-top-30{
    margin-top: 30px;
}
.margin-top-40{
    margin-top: 40px;
}
.margin-top-50{
    margin-top: 50px;
}
.margin-top-60{
     margin-top: 60px;
 }
.margin-bottom-20{
    margin-bottom: 20px;
}
.margin-bottom-30{
    margin-bottom: 30px;
}
.uppercase{
    text-transform: uppercase;
}
.bold{
    font-weight: 600;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
    background: #fff;
    border-bottom: #cbab77 3px solid;
}
.nav>li>a{
    padding: 5px 15px;
}
#block-slide-banner{
    height:400px;
}
#block-title-banner{
    height: 130px;
}
#block-title-banner .title-page{
    color: #fff;
    font-size:48px;
}
.banner-background{
    margin: auto;
    max-width:1366px;
}
#block-slide-banner .text-block-right h2{
    color: #fff;
    font-size: 48px;
}
a.link-to-contact {
    background: #cbab77;
    padding: 15px 20px;
    font-size: 24px;
    color: #00002b;
    font-weight: 600;
    border-radius: 50px;
    box-shadow: #916f38 0px 5px 0px 0px;
}
#block-slide-banner .text-block-right p.text-end{
    color: #fff;
    font-size: 16px;
}
.text-block-content-header{
    font-size: 28px;
    font-weight: 600;
    color: #00002b;
    margin: 30px 0;
}
.block-content p{
    color: #575853;
    font-size: 16px;
}
.block-text-1 img{
    height: 18em;
    border: 1px solid #cbab77;
    border-radius: 20px;
}
.block-content h3{
    color: #00002b;
}
.block-content .book-form{
    border: 1px solid #cbab77;
    padding: 30px;
}
.block-content .book-form span.call-us{
    color: #e7a13e;
    font-size: 22px;
}
.block-content .book-form .form-group label{
    font-weight: 500;
}
.block-content .book-form .form-group button{
    background: #cbab77;
    padding: 5px 20px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    border-radius: 50px;
    border: none;
}
.block-content .book-form .form-group input,.block-content .book-form .form-group textarea{
    border: 1px solid #cbab77;
    border-radius: inherit;
    max-width: 100%;
}



@media (min-width: 970px) {

    .item-product .thumbnail .img-responsive {
        height: 180px !important;
    }

    .img-employee {
        height: 300px !important;
    }

    .img-sale-off{
        height: 270px !important;
    }
}

@media (min-width: 970px) {
    .footer-social {
        float: right;
    }
}

.no-data {
    width: 100%;
    background-color: #f5f5f5;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 4px;
    text-align: center;
}

